.reviewsawards_tablechoose_box{
	background: none repeat scroll 0 0 #1E1E1E;
	float: left;
}
	.reviewsawards_selected{
		color: #969696 !important;
	}
	.reviewsawards_tablechoose td{
		padding: 5px;
		border-bottom: 1px solid #323232;
	}
	.reviewsawards_tablechooser{
		cursor: pointer;	
	}
	.reviewsawards_clear{
		clear: both;
	}

.tx-reviewsawards-pi1 select, 
.tx-reviewsawards-pi1 input[type="text"] {
	cursor: pointer;
	background: none repeat scroll 0 0 #141414;
	border: 1px solid #323232;
	color: #646464
}

.reviewsawards_background{
	width: 100%;
	float: left;
	background: none repeat scroll 0 0 #141414;
	border-bottom: 1px solid #323232;
}	
	.reviewsawards_region_box, .reviewsawards_datepicker_box, .reviewsawards_product_box{
		float:left;
		margin:3px;
	}
	.reviewsawards_datepicker_box input{
		width: 80px;
	}

.reviewsawards_table{
	width: 100%;
}
	.reviewsawards_tableawards_header td {
		background: none repeat scroll 0 0 #1E1E1E;
		border-bottom: 1px solid #323232;
		padding: 5px;
		font-weight: bold;
	}
	.reviewsawards_tableawards_body_black td{
		background: none repeat scroll 0 0 #141414;
		border-bottom: 1px solid #323232;
		padding: 5px;
	}
	.reviewsawards_tableawards_body_grey td{
		background: none repeat scroll 0 0 #1E1E1E;
		border-bottom: 1px solid #323232;
		padding: 5px;
	}
		.reviewsawards_tableawards_image{
			width: 110px;
		}
		.reviewsawards_tableawards_footer{
			height: 17px;
		}
		.reviewsawards_tableawards_publisher{
			width: 170px;
			height: 75px;
		}
	.reviewsawards_tableawards_pagepicker td{
		text-align: center;
		background: none repeat scroll 0 0 #1E1E1E;
		border-bottom: 1px solid #323232;	
		padding: 5px;
	}
		.reviewsawards_pagenav{
			padding: 3px;
		}
		.reviewsawards_pagenav_clickable{
			color: #FF9900;
			cursor: pointer;
		}
		.reviewsawards_pagenav_clickable:hover {
			color: #FF0000;
		}

/** Startpage */
.reviewsawards_newestawards_box {
	height: 140px;
}